ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "19eeb4d0-6c26-11ee-a017-005056a5c4e8"
    Код: "000003921"
    UIDСценария: "13277e71-6029-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка печатных форм УПД и Счета-фактуры к корректировке реализации Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка печатных форм УПД и Счета-фактуры к корректировке реализации"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

